RubyGems Navigation menu

rspec-xsd 0.1.0

Rspec matcher for ensuring XML validates against a given XSD

Versions:

  1. 0.1.0 - November 13, 2014 (8 KB)
  2. 0.0.1 - September 25, 2014 (7.5 KB)

Runtime Dependencies (2):

Development Dependencies (8):

Owners:

Authors:

  • Kieran Johnson

SHA 256 checksum:

d42c5164eee35fcea6d6e8db7d1c81b9ae15a3b58f46c117ec9d67c1a12fca9f

Total downloads 76,784

For this version 75,561

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: